Subject: Re: bug#63967: 28.2; switch-to-buffer in normal window fails if minibuffer window is active
From: Alan Mackenzie <[email-masked]>
To: martin rudalics <[email-masked]>
Cc: [email-masked], [email-masked], Eli Zaretskii <[email-masked]>, [email-masked], [email-masked]
Date: Sat, 17 Jun 2023 16:23:05 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, Martin and Eli.

On Sat, Jun 17, 2023 at 15:52:22 +0200, martin rudalics wrote:
>  > It's certainly a simple patch, and I think it's safe enough for Emacs
>  > 29.  Maybe other people (e.g. Martin) would be good enough to give it a
>  > quick going over before we commit it.

> I cannot see any problems with it.

Thanks, Martin.

I've now committed the patch to the emacs-29 branch, and I'm closing the
bug with this post.

> martin

-- 
Alan Mackenzie (Nuremberg, Germany).